.centrarImagenes {
    margin-top: 25px;
    margin-left: 12px;
    margin-right: 12px;
}

.carousel-item {
    min-height: 0px !important;
}

.gallery-header{
    background-color: #000000 !important;
    color: #9e9e9e !important;
    text-align:center;
}

#parallaxHeader {
    opacity: 0.4;
}